Sadly your terminology doesn't match mine. I administrated NT 4.0 Server for years so try to use the titles of the dialogue boxes that you see since I can't see them from here.

In closing, the usual is always true. NT 4.0 required the latest service packs and such would not "stick". I often found the other admin would make a small change and then we would find NT 4.0 misbehaving. Re-applying the Service Pack fixed it. Microsoft never resolved that issue.

Bob